langcode: en
status: true
dependencies:
  config:
    - block_content.type.table
    - field.storage.block_content.field_table_variant
  module:
    - options
id: block_content.table.field_table_variant
field_name: field_table_variant
entity_type: block_content
bundle: table
label: Variant
description: ''
required: true
translatable: true
default_value:
  -
    value: default
default_value_callback: ''
settings: {  }
field_type: list_string
